﻿body {	background-color: #ebebeb;
	background-image: url(https://www.alicemeichi.com/images/bg.jpg); 
	background-attachment: fixed; 
	background-position: 0px 0px;
	background-repeat: repeat-x;


	scrollbar-DarkShadow-Color: #8a001b; 
	scrollbar-Track-Color: #939393; 
	scrollbar-Face-Color: #8a001b; 
	scrollbar-Shadow-Color: #8a001b; 
	scrollbar-3dLight-Color: #8a001b; 
	scrollbar-Highlight-Color: #8a001b; 
	scrollbar-Arrow-Color: #939393; 
}

div.mac {
	position: absolute;
	top: 0px;
	left: 0px;
	border: 0px;
	width: 100%;
	height: 100%;
	background-color: ;
	margin-right: -15px;
	margin-bottom: -15px;
}



dl{	margin:0;
	padding:10px 20px;
	color: #454192;
	line-height:1.2em}
dt{	font-weight:none;
	color: #626CA9;
	float:left;
	padding-right:5px;
}

dd{}

a:link, a:active    {
	color: #9d0a0e;
	text-decoration: none;

}

a:visited     {
	color: #69061f;
	text-decoration: none;
}

a:hover     {
	color: #878787;
	text-decoration: none;
}


body, table, tr, td, p, font    {
	font-family: "arial", "verdana", "helvetica",   sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #404040;
}

.title    {
	font-family: "Helvetica", "Arial", sans-serif;
	font-size: 15px;
	line-height: 18px;
                font-weight: bold;
                font-style: none;
	text-transform: uppercase;
	color: #9d0a0e;
}

.greytitle    {
	font-family: "Helvetica", "Arial", sans-serif;
	font-size: 15px;
                font-weight: none;
                font-style: none;
	text-transform: lowercase;
	color: #666666;
	text-align: left;
}

.subtitle    {
	font-family: "Arial", "Helvetica", sans-serif;
	font-size: 12px;
                font-weight: bold;
                font-style: none;
	color: #666666;
}

.subtitlered    {
	font-family: "Arial", "Helvetica",  sans-serif;
	font-size: 12px;
                font-weight: bold;
                font-style: none;
	color: #9d0a0e;

}

.redhighlight    {
	font-family: "helvetica", "arial", "verdana",   sans-serif;
	font-size: 8pt;
	color: #890417;
                font-weight: bold;

}

.highlight img{
border: 2px #595959 solid;
}

.highlight:hover img{
border: 2px #9d0a0e solid;
}

.highlight:hover{
color: #9d0a0e; 
border: 2px;
/* Dummy definition to overcome IE bug */
}

input, textarea, option, select {
	background: #ebebeb;
	font: 8pt "helvetica", "arial", "verdana",   sans-serif;
	color: #404040;
	border: 1px solid #404040;
	background-image: url(inputbg.jpg); 
}

td.transp {  filter: Alpha(Opacity=0)

}

form {
margin-left: 0px;
margin-bottom: 0px;
margin-top: 0px;
margin-right: 0px;
}